/* ############## BODY ############## */

* { margin: 0; padding: 0; border: none; outline: none;}

body {
	font: normal 12px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
	background-color: #ffffff;
}

/* ############## CORPO PRINCIPALE ############## */

#wrapper {
	position: relative;
	width: 960px;
  margin: 0 auto;
}

.box_fix {
  clear:both;
}

/* ############## HEADINGS ############## */

h1 { 
  font-family: 'Oswald', sans-serif; 
  font-weight: 400;
  font-size: 24px;
  line-height: 120%;
}

h2 { 
  font-family: 'Oswald', sans-serif; 
  font-weight: 400;
  font-size: 28px;
  font-style: italic;
  line-height: 110%;
  color: #787878;
}

h3 { 
  font-family: 'Oswald', sans-serif; 
  font-weight: 400;
  font-size: 24px;
  font-style: italic;
  line-height: 120%;
  color: #787878;
}

h4 { 
  font-family: 'Oswald', sans-serif; 
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  line-height: 120%;
  color: #787878;
}

h5 { 
  font-family: 'Oswald', sans-serif; 
  font-weight: 300;
  font-size: 16px;
  font-style: italic;
  line-height: 120%;
  color: #787878;
}

/* ############## PARAGRAFI ############## */

p {
	margin: 0;
  font: normal 12px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: left;
  color: #505050;
}

/* ############## BOX AZZURRO ############## */

#box_azzurro {
	position: absolute;
  z-index: 98;
	width: 380px;
  height: 130px;
  top: 165px;
  right: 0px;
  background-color: #2298CD;
}

#box_azzurro_testo {
	position: absolute;
	width: 360px;
  top: 15px;
  left: 15px;
  text-align: left;
  color: #ffffff;
}

#box_azzurro_link {
	position: absolute;
	width: 100px;
  bottom: 8px;
  right: 33px;
  font: italic 14px Arial, sans-serif;
	text-align: right;
  color: #ffffff;
}

#box_azzurro_link a {
  text-decoration:none;
  color: #ffffff;
}

#box_azzurro_link a:hover {
  text-decoration:none;
  color: #808080;
}

#box_azzurro_freccia {
	position: absolute;
	width: 12px;
  height: 9px;
  bottom: 10px;
  right: 15px;
}

/* ############## MENU ############## */

#menu {
	position: relative;
	width: 960px;
  height: 110px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#logo {
	position: absolute;
	width: 185px;
  height: 110px;
  top: 0px;
  left: 0px;
}

#blocco-menu {
	position: absolute;
	width: 750px;
  bottom: 8px;
  right: 0px;
  text-align: right;
  z-index: 999;
}

/* ############## NAVIGAZIONE ############## */

#navigazione {
	position: relative;
	width: 960px;
  height: 20px;
  border-top: thin dotted #646464;
  border-bottom: thin dotted #646464;
}

.navigazione_status {
	position: absolute;
	width: 700px;
  font: normal 12px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: left;
  color: #B4B4B4;
  top: 2px;
}

.navigazione_status a {
  color: #B4B4B4;
  text-decoration:none;
}

.navigazione_status a:hover {
  color: #B4B4B4;
  text-decoration:underline;
}

.navigazione_lingue {
	position: absolute;
	width: 200px;
  font: normal 12px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: right;
  color: #B4B4B4;
  top: 2px;
  right: 0px;
}

.navigazione_lingue a {
  color: #B4B4B4;
  text-decoration:none;
}

.navigazione_lingue a:hover {
  color: #787878;
  text-decoration:NONE;
}

.navigazione_attiva {
  color: #787878;
  text-decoration:NONE;
}

/* ############## CONTENUTI ############## */

#contenuti {
	position: relative;
  margin-top: 40px;
	width: 960px;
  background:url('../media/bg_pagine.png') repeat-y;
}

#contenuti_left {
	position: relative;
	width: 670px;
  float: left;
  margin-right: 20px;
}

#contenuti_right {
	position: relative;
	width: 270px;
  margin-top: 130px;
  float: left;
}

/* ############## CONTENUTI LEFT ############## */

#immagine_head {
	position: relative;
  float: left;
	width: 670px;
  height: 360px;
} 

.testo_left {
	position: relative;
	width: 670px;
  float: left;
  margin-top: 20px;
}

.testo_left a {
  text-decoration:none;
  color: #2896C8;
}

.testo_left a:hover {
  text-decoration:none;
  color: #2896C8;
}

/* ############## CONTENUTI LEFT - TEASERS ############## */

#blocco_teaser {
	position: relative;
  float: left;
	width: 670px;
  margin-top: 20px;
}

.teaser_210 {
	position: relative;
  float: left;
	width: 190px;
  height: 190px;
  margin-right: 20px;
  background: url(../media/bg_teaser.gif) repeat-y; 
  padding: 5px 10px 5px 10px;
}

.teaser_210_titolo {
	position: relative;
	width: 190px;
  margin-bottom: 10px;
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
	text-align: left;
  line-height: 120%;
  color: #2298CD;
  border-bottom: thin dotted #646464;
  padding-bottom: 2px;
}

.teaser_210_titolo a {
  color: #2298CD;
  text-decoration:none;
}

.teaser_210_titolo a:hover {
  color: #ffffff;
  text-decoration:none;
  background-color: #2298CD; 
}  

.teaser_210_testo {
	position: relative;
	width: 190px;
  margin-bottom: 10px;
  font: normal 12px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: left;
  color: #505050;
}

.teaser_210_testo a {
  text-decoration:none;
  color: #505050;
}

.teaser_210_testo a:hover {
  text-decoration:none;
  color: #2896C8;
}

.teaser_210_immagine {
	position: absolute;
	width: 190px;
  height: 102px;
  overflow: hidden;
  bottom: 10px;
}

.boxteaser_freccia {
	position: absolute;
	width: 12px;
  height: 9px;
  bottom: 5px;
  right: 10px;
}


/* ############## CONTENUTI LEFT PRODOTTI ############## */

.riga_prodotto_spacer {
	position: relative;
	width: 670px;
  height: 20px;
  float: left;
}

.riga_prodotto {
	position: relative;
	width: 645px;
  padding-left: 5px;
  margin-bottom: 5px;
  border-bottom: thin solid #646464;
  color: #505050; 
  float: left;
  height: 20px;
}

.riga_prodotto a {
  text-decoration:none;
  color: #505050;
}

.riga_prodotto a:hover {
  text-decoration:none;
  color: #2896C8;
}

.riga_prodotto_icona {
	position: relative;
	width: 15px;
  margin-bottom: 5px;
  border-bottom: thin solid #646464;
  text-align: right;
  color: #505050;
  float: left;
  height: 16px;
  padding-top: 4px;
  padding-left: 5px;
  text-align: left;

}

/* ############## CONTENUTI RIGHT ############## */

.testo_right {
	position: relative;
	width: 220px;
  float: left;
  margin-left: 25px;
}

.testo_right_didascalie {
	position: relative;
	width: 220px;
  float: left;
  margin-left: 25px;
  margin-top: 2px;
  font: italic 11px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
  color: #505050; 
}

.riga_download_220 {
	position: relative;
	width: 220px;
  height: 19px;
  margin-top: 4px;
  font: italic 11px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
  color: #505050;
  float: left; 
}

.riga_download_220_icona {
	position: absolute;
	width: 19px;
  height: 19px;
  left: 0px;
}

.riga_download_220_link {
	position: absolute;
	width: 190px;
  height: 17px;
  padding-top: 2px;
  margin-left: 31px;
  font: normal 12px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: left;
  color: #969696;
}

.riga_download_220_link a {
  text-decoration:none;
  color: #969696;
}

.riga_download_220_link a:hover {
  text-decoration:none;
  color: #2896C8;
}

.boxlink_testo {
	position: relative;
	width: 180px;
  font: italic 14px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: right;
  color: #2298CD;
  float: right;
}

.boxlink_testo a {
  text-decoration:none;
  color: #2298CD;
}

.boxlink_freccia {
	position: relative;
	width: 12px;
  height: 9px;
  margin-top: 4px;
  float:right;
  margin-left: 5px;
}

.testo_right_youtube {
	position: relative;
	width: 220px;
  float: left;
  margin-left: 25px;
  margin-top: 30px;
}

.testo_right_youtube_desc {
	position: relative;
	width: 220px;
  float: left;
  margin-left: 25px;
  margin-top: 5px;
}

.testo_right_youtube_desc a {
  text-decoration:none;
  color: #505050;
}

.testo_right_youtube_desc a:hover {
  text-decoration:none;
  color: #2896C8;
}


/* ############## FOOTER ############## */

#footer {
	position: relative;
	width: 960px;
  height: 25px;
  margin-top: 35px;
  border-top: thin dotted #646464;
  border-bottom: thin dotted #646464;
  font: normal 12px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: left;
  color: #969696;
}

#footer_menu {
	position: absolute;
	width: 700px;
  left: 0px;
  top: 4px;
}

#footer ul {
list-style-type: none;
}

#footer li {
float: left;
margin-right: 20px;
}

#footer li a {
  text-decoration:none;
  color: #969696;
}

#footer li a:hover {
  text-decoration:none;
  color: #2896C8;
}

#footer_copy {
	position: relative;
	width: 960px;
  margin-top: 3px;
  margin-bottom: 40px;
  font: normal 10px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: left;
  color: #C8C8C8;
}

#footer_copy_box1 {
	position: absolute;
	width: 700px;
  left: 0px;
}

#footer_copy_box2 {
	position: absolute;
	width: 200px;
  right: 0px;
  text-align: right;
}

#footer_copy_box2 a {
  text-decoration:none;
  color: #C8C8C8;
}

#footer_copy_box2 a:hover {
  text-decoration:none;
  color: #2896C8;
}

/* ############## PAL GREEN DIVISION ############## */

.testo_670_gd {
	position: relative;
	width: 670px;
  float: left;
  margin-top: 20px;
	text-align: right;
}

.testo_670_gd_link {
	position: relative;
	width: 670px;
  float: left;
  margin-top: 5px;
  margin-bottom: 20px;
	text-align: right;
  font: italic 22px 'Oswald';
  color: #2896C8; 
}

.testo_670_gd_link a {
  text-decoration:underline;
  color: #2896C8;
}

/* ############## CONTENUTI NEWS/EVENTI/C STAMPA ############## */

.riga_news {
	position: relative;
	width: 220px;
  margin-left: 25px;
  float: left;
  margin-bottom: 10px;
  border-bottom: thin dotted #646464;
  padding-bottom: 4px;
}

.riga_news_testo {
	position: relative;
	width: 120px;
  margin-right: 10px;
  font: normal 11px/14px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
  color: #505050; 
  float: left;
}

.riga_news_testo a {
  text-decoration:none;
  color: #505050;
}

.riga_news_testo a:hover {
  text-decoration:none;
  color: #2896C8;
} 

.riga_news_immagine {
	position: relative;
	width: 90px;
  float: left;
}

/* ############## COMUNICATI STAMPA ############## */

#cstampa_allegato {
	position: relative;
  float: left;
	width: 670px;
  height: 48px;
  margin-top: 40px;
}

#cstampa_allegato_icona {
	position: absolute;
  right: 0px;
	width: 48px;
  height: 48px;
}

#cstampa_allegato_link {
	position: absolute;
  right: 50px;
	width: 200px;
  text-align: right;
  bottom: 0px;       
  font: italic 20px/16px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
  color: #787878;
}

#cstampa_allegato_link a {
  text-decoration:none;
  color: #787878;
}

#cstampa_allegato_link a:hover {
  text-decoration:none;
  color: #2896C8;
}

/* ############## RD ############## */

.riga_spacer {
	position: relative;
	width: 670px;
  height: 1px;
  float: left;
  border-bottom: thin dotted #3896C8;
}

.riga_rd {
	position: relative;
	width: 650px;
  float: left;
  margin-top: 20px;
  background: url(../media/bg_teaser.gif);
  padding: 10px 10px 0px 10px;
}

.teaser_rd {
	position: relative;
  float: left;
	width: 150px;
  height: 110px;
  margin-right: 12px;
  margin-bottom: 10px;
}

.teaser_rd_immagine {
	position: relative;
  float: left;
	width: 150px;
  height: 60px;
  margin-bottom: 10px;
}

.teaser_rd_didascalia {
	position: relative;
  float: left;
	width: 150px;
  height: 40px;
  font: normal 9px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: center;
  color: #505050;
}

.teaser_rd_didascalia a {
  text-decoration:none;
  color: #787878;
}

.teaser_rd_didascalia a:hover {
  text-decoration:none;
  color: #2896C8;
}

/* ############## VIDEO ############## */


.teaser_video {
	position: relative;
  float: left;
	width: 150px;
  height: 130px;
  margin-right: 12px;
  margin-bottom: 10px;
}

.teaser_video_immagine {
	position: relative;
  float: left;
	width: 150px;
  height: 80px;
  margin-bottom: 10px;
}

.teaser_video_didascalia {
	position: relative;
  float: left;
	width: 150px;
  height: 40px;
  font: normal 11px Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	text-align: center;
  color: #505050;
}

.teaser_video_didascalia a {
  text-decoration:none;
  color: #787878;
}

.teaser_video_didascalia a:hover {
  text-decoration:none;
  color: #2896C8;
}


